## gjots2 2.3.15

=== debian/changelog ===
gjots2 (2.3.15-1) unstable; urgency=low

  * new upstream release (closes: #639969) which now properly supports undo
    (closes: #579168 and LP: 632210)
  * switch to DebSrc3.0. Closes: #600610
  * debian/patches:
    - rebase current and drop obsolete patches
    - add gjots2lpr manpage
  * debian/control:
    - slightly change package description to conform to policy
    - update Standards-Version to 3.9.2
  * debian/copyright: update copyright years
  * debian/rules: ship *.gjots files uncompressed for now as a better way
    to deal with bug 470536 until compressed files are supported by gjots2

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Fri, 23 Sep 2011 00:54:49 +0800

gjots2 (2.3.9-2) unstable; urgency=low

  * debian/control: 
    - drop build-time dependency on python-all-dev and make lintian happy
    - bump policy to 3.8.4
  * add debian/README.source
  * debian/patches: disable manual entry under Help menu.
    (Closes: #470536, LP: #257842)
  * debian/rules: make sure that quilt actually patches the source

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 04 Feb 2010 12:04:09 +0100

gjots2 (2.3.9-1) unstable; urgency=low

  * New upstream release

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 10 Dec 2009 15:38:22 +0100

gjots2 (2.3.8-2) unstable; urgency=low

  * radically simplify rules file

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 05 Dec 2009 18:36:09 +0100

gjots2 (2.3.8-1) unstable; urgency=low

  * Take over maintenance of gjots2 from Khalid El Fathi (Closes: #547057)
    and acknowledge previous NMU uploads.  Thank you, Khalid and Sandro for
    your work on this package.
  * New Upstream Version (LP: #406574)
    - display sidebar icons properly (Closes: #446696, LP: #115132)
  * move changes currently made directly to the source into proper patches,
    but don't actually use 20_seascape.patch
  * debian/control
    - recommend instead of depending on mpage and gv (Closes: #475404)
    - fix description, gjots is not a mindmap tool (Closes: #424724)
    - update to standard 3.8.3 and debhelper 5
    - set Vcs information

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 26 Oct 2009 15:24:13 +0900

gjots2 (2.3.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/watch
    - cleaned up from commented lines
    - fixed (Closes: #449861)
  * debian/control
    - moved Homepage field to source stanza
    - bump Standard-Version to 3.7.3
  * debian/rules
    - added removal of compiled python source files (Closes: #424322)
    - cleaned up from commented dh_* calls and other lines
    - switch building from binary-arch to binary-indep

 -- Sandro Tosi <matrixhasu@gmail.com>  Sat, 05 Apr 2008 12:18:56 +0200

gjots2 (2.3.4-2) unstable; urgency=low

  * Update to the new Python Policy (Closes: #380817).
  * debian/watch: Added watch file. 

 -- Khalid El Fathi <invent@edena-fr.org>  Wed,  2 Aug 2006 11:27:41 +0200

gjots2 (2.3.4-1) unstable; urgency=low

  * New upstream release (Closes: #347518, #339427).
  * debian/copyright: Updated address of Free Software Foundation.
  * debian/control:
    + Updated to Standards-Version 3.7.2.
    + Fixed "Should be "arch: all"" (Closes: #355819).
  * Fixed hyphen-used-as-minus-sign in manpage:
    + share/man/man1/docbook2gjots.1
    + share/man/man1/gjots2docbook.1
  * Fixed manpage-has-errors-from-man in manpage:
    + share/man/man1/docbook2gjots.1
    + share/man/man1/gjots2docbook.1
    + share/man/man1/gjots2html.1

 -- Khalid El Fathi <invent@edena-fr.org>  Mon, 10 Jul 2006 16:43:59 +0200

gjots2 (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.6.2.

 -- Khalid El Fathi <invent@edena-fr.org>  Tue, 12 Jul 2005 14:06:50 +0200

gjots2 (2.1.1-3) unstable; urgency=low

  * Bug fix: "Missing deps on mpage for printing" (Closes: bug#306402).
  * Forwarded patch upstream: replaces option "-seascape" (which is not
    recognized) by option "--orientation=seascape".

 -- Khalid El Fathi <invent@edena-fr.org>  Tue, 10 May 2005 14:28:22 +0200

gjots2 (2.1.1-2) unstable; urgency=low

  * Bug fix: "Help inaccessible" (Closes: bug#303978). 

 -- Khalid El Fathi <invent@edena-fr.org>  Wed, 13 Apr 2005 13:24:40 +0200

gjots2 (2.1.1-1) unstable; urgency=low

  * Initial Release (Closes: bug#278689).

 -- Khalid El Fathi <invent@edena-fr.org>  Wed, 22 Dec 2004 11:12:54 +0100
