=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install: 
	dh_install

	rm $(CURDIR)/debian/gjots2/usr/share/doc/*/AUTHORS
	rm $(CURDIR)/debian/gjots2/usr/share/doc/*/INSTALL
	rm $(CURDIR)/debian/gjots2/usr/share/doc/*/COPYING
	rm $(CURDIR)/debian/gjots2/usr/share/doc/*/ChangeLog

override_dh_compress:
	dh_compress -X.gjots
