## gjots2 2.4.1

=== debian/changelog ===
gjots2 (2.4.1-5) unstable; urgency=medium

  * control:
    - use publicly accessible Vcs-Git URI
    - demote gv, mpage and python-gtksourceview2 to Suggests. Closes: #876571

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 17 Apr 2018 22:36:57 +0800

gjots2 (2.4.1-4) unstable; urgency=medium

  * revert the package hijack in 2.4.1-3 by
    Athos Ribeiro <athoscribeiro@gmail.com>
    Lucas Kanashiro <kanashiro@debian.org>
    who couldn't even be bothered to clean up after their mess
  * move VCS URIs to point to github
  * update my copyright to 2018

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 16 Apr 2018 06:12:46 +0800

gjots2 (2.4.1-2) unstable; urgency=low

  * control
    - add python-gtksourceview2 to Recommends. Closes: #731578
    - update to standard 3.9.5. No further changes.
  * patches: patch desktop file for full validation (patch 50)

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 22 Feb 2014 02:27:51 +0100

gjots2 (2.4.1-1) unstable; urgency=low

  * Imported Upstream version 2.4.1. Closes: #703865
    - implement auto-save. LP: #889600
    - fix text highlighting in search function. LP: #558345
  * rebase Debian patches to latest upstream code
  * 50_fix-desktop-file.patch: point desktop file to correct PNG file

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 12 Nov 2013 17:13:03 +0100

gjots2 (2.3.15-4) unstable; urgency=low

  * use dh_manpages instead of patching gjots2lpr.1 directly in. Closes: #718130

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 16 Oct 2013 18:46:10 +0800

gjots2 (2.3.15-3) unstable; urgency=low

  * update build process to dh9
  * rules: proper building with python2 needs more explicit instructions

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sun, 09 Jun 2013 12:04:21 +0900

gjots2 (2.3.15-2) unstable; urgency=low

  * debian/patches/:
    - 30_docpath.patch: make sure gjots2 looks in versionless path for manual
    - 45_gjots2lpr_manpage.patch: provide more meaningful patch description
      and make sure the man page is actually shipped
  * debian/control:
    - enable transition to dh_python2
    - add explicit build-time and run-time dependency on python
    - update to Standard 3.9.4
    - replace docbook with DocBook in extended binary package description
  * debian/copyright: update copyright information

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 30 May 2013 21:07:27 +0800
