=== debian/control ===
Source: gjots2
Section: gnome
Priority: optional
Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5
Homepage: http://bhepple.freeshell.org/gjots/
Vcs-Browser: https://github.com/leggewie-DM/gjots2
Vcs-Git: https://github.com/leggewie-DM/gjots2.git

Package: gjots2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python, python-glade2, python-gnome2
Suggests: gv, mpage, python-gtksourceview2
Provides: ${python:Provides}
Description: Simple jotter (outline processor) for X11/gtk-gnome
 gjots2 is a fairly simple jotter (outline processor) and notetaking
 application for your desktop.
 .
 You can use gjots2 to organize your jottings into a tree structure, adding
 thoughts and miscellany as you go. You can get it to spit out HTML, XML,
 postscript, pdf, man, etc if you want (see the online manual for an example
 of the HTML conversion).
 .
 Some people use it for notes, personal bits and pieces, recipes, DocBook XML
 documents and even PINs and passwords (encrypted with ccrypt(1), openssl(1)
 or gpg(1)).
 .
 It's a bit like the KDE program kjots but it uses the GTK-2 library.
