=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
+# can be removed once LP: #788524 is fixed (dh_python2 backport)
+WITH_PYTHON2 = $(shell test -f /usr/bin/dh_python2 && echo "--with python2")
+
 %:
-	dh $@
+	dh $@ ${WITH_PYTHON2}
 
 override_dh_install: 
 	dh_install
