## gjots2 3.1.9

=== debian/changelog ===
gjots2 (3.1.9-0ubuntu1) jammy; urgency=medium

  * update to latest upstream version
    - stop using deprecated GPG_AGENT_INFO. Closes: #861297
    - move from python2 to python3. Closes: #977002
    - search the root node as well. LP: #1278368
  * rules: build against python3
  * control:
    - update run-time and build-time dependency for python3
    - update long description (s/GTK-2/GTK-3/)
    - fix Vcs-Git tag
  * copyright: update copyright for upstream and myself

 -- Rolf Leggewie <foss@leggewie.org>  Mon, 07 Feb 2022 17:15:39 +0100
