=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,8 @@
 #!/usr/bin/make -f
-# can be removed once LP: #788524 is fixed (dh_python2 backport)
-WITH_PYTHON2 = $(shell test -f /usr/bin/dh_python2 && echo "--with python2")
+export PYBUILD_NAME=gjots2
 
 %:
-	dh $@ ${WITH_PYTHON2}
+	dh $@  --with python3 --buildsystem=pybuild
 
 override_dh_install: 
 	dh_install
