=== debian/watch ===
version=3

http://bhepple.freeshell.org/gjots/download.html gjots2-(.*)\.tgz
